@import url('https://fonts.googleapis.com/css?family=Inter|Roboto&display=swap');
* {
    user-select: none;
}

body {
    background: white;
    background-size: cover;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
    min-height: 100vh;
    min-width: 100vw;
    max-width: 100vw;
    overflow-x: hidden;
}

.logo {
    position: relative;
    display: inline-block;
    width: 140px;
    height: 35px;
    max-width: 300px;
    background: url(/assets/img/Logo-color.png) left center no-repeat;
    background-size: contain;
    /* display: block; */
    margin-bottom: 40px;
}

a {
    color: #eaeaea;
    text-decoration: none;
    transition: all 0.3s;
    border-bottom: 1px solid transparent;
}

a:hover {
    border-bottom: 1px solid white;
}

footer a {
    color: #ef7b14;
}

.contentwrap {
    position: relative;
    display: block;
    max-width: 1200px;
    margin: 0 auto;
    padding: 40px 20px;
}

.btn {
    padding: 7px 40px;
    background: #ef7b14;
    color: white;
    border-radius: 10px;
    border: 0!important;
    font-family: 'Roboto', sans-serif;
    box-shadow: 0px 0px 10px #ededed;
}

#topbtn {
    display: inline-block;
    float: right;
    padding: 6px 20px;
    margin-top: 5px;
}

#main {
    position: relative;
    display: block;
    background: linear-gradient(white, rgb(246, 249, 252));
    overflow: hidden;
}

#main span {
    font-family: 'Inter', sans-serif;
    background: #e6e6e6;
    padding: 7px 14px;
    font-size: 12px;
    text-transform: uppercase;
    color: #999999;
    border-radius: 10px;
}

#main h1 {
    font-size: 48px;
    font-weight: normal;
    line-height: 50px;
}

h2 {
    font-size: 30px;
    font-weight: normal;
    letter-spacing: 0.6px;
    line-height: 34px;
    margin: 0 auto;
}

#main p {
    color: grey;
    font-size: 18px;
    max-width: 400px;
}

#maincontent {
    position: relative;
    z-index: 5;
    width: 60vw;
}

#screenbubble {
    position: absolute;
    right: 6vw;
    top: 100px;
    width: 25vw;
    height: 50vw;
    background: linear-gradient(0deg, rgb(138, 81, 251), rgb(250, 89, 80));
    border-bottom-right-radius: 50vw;
    border-top-right-radius: 50vw;
    border-left: 0;
    max-width: 280px;
    max-height: 560px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#screen-img {
    position: relative;
    width: calc(100% + 8vw);
    height: 100%;
    background: url(/assets/img/dashboard.png) center 20% no-repeat;
    background-size: contain;
    left: -4vw;
}

#mainbottom {
    position: relative;
    float: right;
    right: 50vw;
    width: 100vw;
    margin: unset;
    background: white;
    margin-top: 60px;
}

#mainbottom p {
    line-height: 150%;
}

#mainbottom .contentwrap {
    width: calc(51vw - 50px);
    margin: unset;
    float: right;
    max-width: 580px;
}

#mainbottom .contentwrap:after {
    content: "";
    position: absolute;
    display: block;
    height: 40px;
    width: 40px;
    background: #8e00ff;
    top: -40px;
    right: -40px;
}

#features h2 {
    margin: 40px auto;
    text-align: center;
    line-height: 50px;
}

#features p {
    max-width: 600px;
    color: grey;
    margin: 0 auto;
    text-align: center;
    word-break: keep-all;
    line-height: 150%;
}

#features a {
    color: #ef7b14;
    font-weight: bold;
}

#featureslist {
    text-align: center;
    padding: 40px 0;
    max-width: 1200px;
    margin: 0 auto;
}

.features-item {
    position: relative;
    display: inline-flex;
    flex-direction: column;
    width: 25%;
    margin: 0% 1%;
    padding: 0 0 70px 0;
    line-height: 150%;
}

.features-item-img svg {
    position: absolute;
    height: 75%;
    width: 45%;
    left: 30%;
    top: 10%;
}

.features-item-title {
    font-size: 19px;
    margin-bottom: 5px;
    font-weight: normal;
}

.features-item-img {
    position: relative;
    display: block;
    height: 65px;
    width: 65px;
    background: rgb(242, 237, 254);
    border-radius: 100%;
    margin: 0 auto;
    margin-bottom: 8px;
}

.features-item-desc {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 150%;
    text-align: center;
    color: #898BA6;
}

#half {
    position: relative;
    display: block;
    width: 100%;
    background: linear-gradient(270deg, #FDD3D3 10.44%, rgba(253, 211, 211, 0) 100%);
    overflow: hidden;
}

#half-content {
    position: relative;
    display: block;
    padding: 5%;
    width: 50vw;
    left: calc(50vw - 10%);
    height: 90%;
    color: white;
    z-index: 10000;
}

#half-content::before {
    position: absolute;
    width: 1000%;
    height: 1000%;
    background: linear-gradient(180deg, #FA594F 0%, #8A51FB 100%);
    transform: skew(10deg, 10deg);
    content: "";
    top: 0;
    z-index: -1;
}

#half-screen {
    position: absolute;
    display: block;
    height: 100%;
    width: calc(50vw - 10%);
    background: url(/assets/img/dashboard.png) center center no-repeat;
    background-size: contain;
}

#half h3 {
    margin: 40px auto;
    line-height: 30px;
    padding: 0px 20px;
    font-size: 23px;
    font-weight: normal;
}

#half-content p {
    padding: 0px 20px;
}

#half-content .btn {
    display: block;
    width: fit-content;
    margin: 20px;
    background: white;
    color: #ef7b14;
    box-shadow: 0px 10px 24px rgba(0, 0, 0, 0.08);
    border-radius: 15px;
}

#half p {
    line-height: 150%;
}

footer {
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 150%;
    text-align: center;
    color: #898BA6;
    padding: 35px 0;
}

footer .logo {
    display: block;
    margin: 0 auto;
    margin-bottom: 25px;
}

.startp {
    display: block;
    max-width: 500px;
    margin: 20px auto;
}

#start-form {
    position: relative;
    display: block;
    padding: 20px;
    max-width: 500px;
    margin: 0 auto;
}

@media(max-width:1000px) {
    #maincontent {
        width: calc(100vw - 80px);
    }
    #mainbottom {
        right: 0;
        text-align: center;
    }
    #mainbottom .contentwrap {
        width: calc(100% - 55px);
        float: unset;
        max-width: unset;
    }
    #screenbubble {
        position: relative;
        width: calc(100vw - 60px);
        max-width: 1000px;
        max-height: 500px;
        right: 0;
        margin: unset;
        height: 30vw;
        border-radius: 50vw 50vw 0vw 0vw;
        margin-top: 8%;
    }
    #screen-img {
        left: 0;
        top: -5%;
        width: 100%;
        background: url(/assets/img/dashboard.png) center top no-repeat;
        background-size: contain;
    }
    #mainbottom p {
        margin: 1em auto;
    }
}

@media(max-width:700px) {
    #half-content::before {
        content: none;
    }
    #half-content {
        background: linear-gradient(180deg, #FA594F 0%, #8A51FB 100%);
    }
    .features-item {
        width: 75%;
        display: block;
        margin: 0 auto;
        max-width: 400px;
    }
    #half-screen {
        width: 100%;
        height: 200px;
        position: relative;
        top: 15px;
        z-index: 100000000000000;
    }
    #half-content {
        left: 0;
        width: 90%;
    }
}